post
https://api-sandbox.lafise.com/obl/v1/banks//transactions//pending-payments
Obtain the debt or list of debts, bills, or pending payments of a service by serviceId
Required only for Services type: Online.
Authentication is mandatory.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
📖 Example Requests
Below please find the JSON body for an example requests:
{
"data_service_list": [
{
"key": "NumeroCelular",
"value": "84538774",
"type": "Integer"
}
]
}JSON response in the body:
| Name | Description | Type |
|---|---|---|
data_service_list[] | List of Inputs Fields returned in the service query. | array of object |
data_service_list[].key | Unique key of the key-value element | string |
data_service_list[].value | Value | string |
data_service_list[].type | Data type | string |
debt_list[] | List of outstanding debts of the service consulted | array of object |
debt_list[].debt[] | Detail of a debt | array of object |
debt_list[].debt[].key | Unique key of the key-value element | string |
debt_list[].debt[].value | Value | string |
debt_list[].debt[].type | Data type | string |
error_message | Error Message | string |
error_code | Error code. If the request was successful the value is: 000000 | string |
